RubyGems Navigation menu

validate-website 1.0.0

validate-website is a web crawler for checking the markup validity with XML Schema / DTD and not found urls.

Versions:

  1. 1.0.0 - October 18, 2014 (160 KB)
  2. 0.9.5 - September 23, 2014 (150 KB)
  3. 0.9.0 - September 20, 2014 (150 KB)
  4. 0.8.1 - September 18, 2014 (150 KB)
  5. 0.8.0 - September 18, 2014 (150 KB)
Show all versions (26 total)

Requirements:

spidr

rainbow

multipart_body

Authors:

  • Laurent Arnoud

Owners:

5bd3f333662e65848351087e73a225eb

Total downloads 23,974

For this version 178

Show all versions (26 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'validate-website', '~> 1.0.0' = Copy to clipboard Copied!

install:
gem install validate-website = Copy to clipboard Copied!

Links: